Subject: [xmpp] draft of i18n slides at IETF 77

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 16 Mar 2010 22:05:25 -0600

I've finished a first draft of my slides on internationalized JIDs for
presentation in Anaheim (see attached PDF). In fact I'll present these
both at the XMPP WG meeting and at the NewPrep BoF, thus the
introductory material about JIDs. Feedback is welcome. Here again the
slides are not final and I would expect them to change somewhat before
IETF 77.

Peter

-- 
Peter Saint-Andre
https://stpeter.im/